Subject: Re: [lojban] kau

From: "Iain Alexander" <[email-masked]>
Date: Sat, 10 Feb 2001 00:51:38 -0000

On 7 Feb 01, at 20:21, John Cowan wrote:

> Pierre Abbat scripsit:
> > Is this right?:
[1]> > mi djuno ledu'u makau klama le zarci
> > I know who goes to the store (it could be nobody)
> > 
[2]> > mi djuno ledu'u dakau klama le zarci
> > Someone goes to the store, and I know who it is

This means exactly the same as [1] (IMHO)
(But I'm tempted to think that [1] really _ought_ to mean
Who do I know goes to the store?
:-)

[3]> > mi djuno ledu'u la djan. kau klama le zarci
> > I know that it is John who goes to the store

This, on the other hand, I believe means (something like)

I know which John goes to the store

i.e. I thought we had decided that the semantics of whatever {kau} is 
attached to were significant, and restricted the range of possible referents.
(Although I admit that may have changed since.)

[4] > > mi na djuno ledu'u la djan. kau klama le zarci
> > I don't know that it is John who goes to the store, i.e.
> > either I don't know who it is, or I do know but it isn't John.
> 
> Only the first of these should have -kau:
> 
[5]> mi djuno le du'u da klama le zarci
> There is some x1 such that I know that x1 goes to the store.

(Agreeing with Jorge:) Surely this can't be right. That would be

da zo'u mi djuno le du'u da klama le zarci

and [5] simply means

I know that somebody goes to the store

-- 
Iain Alexander PGP 1024-bit key id B501A0AD
[email-masked] [email-masked]